.page-id-39
.sp_gallery {
	display: none;
}

.txt_about_ger {
	position: relative;
	text-align: center;
	margin-left: 20rem;
	margin-right: 20rem;
	margin-top: 10rem;
	line-height: 1.5rem;
	padding-bottom: 0rem;
}

.txt_about_eng {
	position: relative;
	text-align: center;
	margin-left: 20rem;
	margin-right: 20rem;
	margin-top: 10rem;
	line-height: 1.5rem;
	padding-bottom: 10rem;
}

.txt_about_lists {
	position: relative;
	text-align: center;
	margin-left: 20rem;
	margin-right: 20rem;
	margin-top: 5rem;
	line-height: 1.5rem;
	padding-bottom: 7rem;
}


.img_about_parent {
	display: flex;
	flex-direction: row;
	justify-content: center;
}

.img_about {
	max-width: 20rem;
	margin-top: 10rem;
}

.img_about_txt {
	position: relative;
	text-align: center;
	margin-left: 25rem;
	margin-right: 25rem;
	color: grey;
	font-size: 0.75rem;
}